Endpoint Vulnerability

Security patch #69353 available for PHP

Description

Missing null byte checks for paths in various PHP extensions

Affected Products

PHP

References

CVE-2015-3411,